Album: Symphony Impossible to Play
Directory Suffix: symphony
Artists:
- Clark Powell
Date: August 1, 2012
Date Added: November 15, 2019
URLs:
- https://homestuck.bandcamp.com/album/symphony-impossible-to-play-with-medium
- https://www.youtube.com/watch?v=CGj-hDDFktI
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbZGlJ_NhUuG0yPfBRzFpfv
Cover Artists:
- Tavia Morra
Cover Art File Extension: png
Color: '#dd5544'
Groups:
- Clark Powell
- group:official
Banner Artists:
- Homestuck
- Niklink (edits for wiki)
Banner Dimensions: 1100x200
Banner File Extension: png
Wallpaper Artists:
- Homestuck
- Quasar Nebula (edits for wiki)
Wallpaper Style: |-
    opacity: 0.6;
    background-repeat: repeat;
    background-size: auto;
Wallpaper File Extension: png
Additional Files:
- Title: Solo Album Month Bandcamp banner & background
  Description: >-
    Greyscale theme used on Bandcamp throughout late 2012, with the releases of this album, [[album:one-year-older]], and [[album:genesis-frog]].
  Files:
  - banner.jpg
  - bg.jpg
- Title: Album cover wallpapers
  Description: >-
    Wallpapers shared by [[artist:tavia-morra]], the album cover artist, [on Tumblr](https://www.tumblr.com/seeyoutmorra/105491297899/symphony-impossible-to-play-by-clark-powell-cover).
  Files:
  - symphonyimpossibletoplaywallpaper1280x768.jpg
  - symphonyimpossibletoplaywallpaper1280x960.jpg
  - symphonyimpossibletoplaywallpaper1280x1024.jpg
  - symphonyimpossibletoplaywallpaper1680x1050.jpg
  - symphonyimpossibletoplaywallpaper1920x1080.jpg
Commentary: |-
    <i>Andrew Hussie:</i> ([MSPA news post](https://web.archive.org/web/20120818182915/http://www.mspaintadventures.com:80/), excerpt)

    <b>Solo Month + Problem Sleuth Volume 4</b>

    First album of the month: Symphony Impossible to Play by [[artist:clark-powell|Clark Powell]], who was also responsible for the album [[album:medium|"Medium"]], [[track:homestuck-anthem|"Homestuck Anthem"]] and quite a few other HS tracks. [[album:one-year-older|Next solo album coming in a couple weeks.]]

    <i>Homestuck:</i> ([Bandcamp credits blurb](https://web.archive.org/web/20120802173203/https://homestuck.bandcamp.com/album/symphony-impossible-to-play))

    Cover art by [[artist:tavia-morra]]

    Composed and arranged by [[artist:clark-powell|Clark "Plazmataz" Powell]]

    Featuring piano performance by [[artist:erik-scheele|Erik "Jit" Scheele]]
    Original [[Sarabande|"Sarabande"]] by [[artist:erik-scheele|Erik "Jit" Scheele]]
---
Track: I - Overture
Directory: overture
Duration: 7:00
URLs:
- https://homestuck.bandcamp.com/track/i-overture-2
- https://youtu.be/Fi311fNF09w
Referenced Tracks:
- Endless Climb
- Crystalanthemums
- Atomyk Ebonpyre
- Sburban Jungle
- Doctor
- Three in the Morning
- Flare
- Explore
- Upward Movement (Dave Owns)
- Even in Death
---
Track: II - Sarabande
Directory: sarabande
Suffix Directory: true
Contributors:
- Erik Scheele (piano)
Duration: 2:36
URLs:
- https://homestuck.bandcamp.com/track/ii-sarabande-2
- https://youtu.be/iADicSzT0VE
Referenced Tracks:
- track:sarabande-vol5
---
Track: III - Serenade
Directory: serenade
Suffix Directory: true
Duration: 5:44
URLs:
- https://homestuck.bandcamp.com/track/iii-serenade-2
- https://youtu.be/wjvxf4QiHfU
Referenced Tracks:
- Serenade
- track:ruins
---
Track: IV - Anthem
Directory: anthem
Duration: 3:48
URLs:
- https://homestuck.bandcamp.com/track/iv-anthem-2
- https://youtu.be/FaT8T3030mA
Referenced Tracks:
- Homestuck Anthem
MIDI Project Files:
- Title: MIDI by IronInvoker47 (piano)
  Files:
  - 'Anthem - IronInvoker47 (piano).mid'
